[v2,16/37] package/qt5scxml: drop qt 5.6 support
diff mbox series

Message ID 20200226144608.12529-16-peter@korsgaard.com
State Accepted
Headers show
Series
  • [v2,01/37] package/qt5: drop 5.6 support
Related show

Commit Message

Peter Korsgaard Feb. 26, 2020, 2:45 p.m. UTC
Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
---
 package/qt5/qt5scxml/Config.in | 5 -----
 1 file changed, 5 deletions(-)

Patch
diff mbox series

diff --git a/package/qt5/qt5scxml/Config.in b/package/qt5/qt5scxml/Config.in
index d94b5ea1c6..5510821d24 100644
--- a/package/qt5/qt5scxml/Config.in
+++ b/package/qt5/qt5scxml/Config.in
@@ -1,6 +1,5 @@ 
 config BR2_PACKAGE_QT5SCXML
 	bool "qt5scxml"
-	depends on BR2_PACKAGE_QT5_VERSION_LATEST
 	depends on BR2_PACKAGE_QT5_JSCORE_AVAILABLE # qt5declarative
 	select BR2_PACKAGE_QT5BASE
 	select BR2_PACKAGE_QT5DECLARATIVE
@@ -12,7 +11,3 @@  config BR2_PACKAGE_QT5SCXML
 	  machines from SCXML files.
 
 	  https://doc.qt.io/qt-5/qtscxml-index.html
-
-comment "qt5scxml needs at least qt-5.9"
-	depends on BR2_PACKAGE_QT5_JSCORE_AVAILABLE
-	depends on !BR2_PACKAGE_QT5_VERSION_LATEST